/* Global */
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	color: white;
	line-height: 1;
	font-family: 'Gilroy ExtraBold';
}

.fa,
.fas {
	vertical-align: middle;
}

button:focus {
	outline: none;
}

.mobile-4d {
	display: none;
}

.footer-container {
	padding-bottom: 7em !important;
}

/* End */

main {
	padding: 125px 8em 0 21em;
}

.playlist-section {
	max-width: 2100px;
	margin: 0 auto;
}

.feature-presentation {
	gap: 10px;
	display: flex;
	margin: 0 auto;
	flex-direction: row;
	align-items: flex-end;
}

.feature-side:first-child {
	width: 33%;
}

/* .feature-presentation h1 {font-size: clamp(30px, 3.7vw, 3.8em);} */
.feature-presentation h1 {
	display: flex;
	align-items: flex-end;
	font-size: clamp(30px, 2.3vw, 3.8em);
}

.feature-presentation p {
	line-height: 1.1;
	color: #a1a7b6;
	width: 100%;
	max-width: 560px;
	font-size: clamp(1em, 1.3vw, 1.25em);
}

.feature-side:last-child {
	width: 67%;
}

/* Playlist Filter On Top */
.playlist-filter {
	margin: 0;
	padding: 0;
	gap: 1.9vw;
	display: flex;
	list-style: none;
	align-items: flex-end;
	justify-content: flex-end;
}

.playlist-filter li {
	transition: .4s;
	cursor: pointer;
	color: #a1a7b6;
	font-size: 15px;
	font-weight: 500;
	padding: 10px 4px 16px;
	border-bottom: 2px solid transparent;
}

.control.active {
	border-bottom: 4px solid firebrick;
	color: white;
	text-shadow: 5px -1px 20px white;
	font-weight: bold;
}

/*Search Filter Pop-Up*/
.playlist-filter li.the-search {
	padding-right: 0;
}

/* Open Nav */
.open-side-nav {
	top: 50%;
	position: fixed;
}

.open-side-nav.osn-left {
	left: 0;
	transform: rotate(-90deg);
}

.open-side-nav.osn-right {
	right: -22px;
	width: 45px;
	transform: rotate(90deg);
}

.sidenav-header h5 {
	width: auto !important;
}

.open-side-nav span {
	margin: 0;
	display: block;
	cursor: pointer;
	font-size: 20px;
	padding: 0 10px;
	position: absolute;
	font-weight: bold;
	width: fit-content;
	background-color: #252830;
	border-radius: 0 0 10px 10px;
}

/* End */

/*Side Filters Style General*/
.stiky-side {
	top: 60px;
	z-index: 10;
	position: sticky;
}

.sidenav-header {
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
	padding-bottom: 10px;
	justify-content: space-between;
}

ul.ok.playlist-filter.controls h5:nth-child(2) {
	margin-top: 0;
}

.sidenav-header .closebtn {
	margin: 0;
	line-height: 1;
	font-size: 46px;
	position: relative;
}

ul.ok.playlist-filter.controls h5 {
	font-size: 18px;
	margin: 20px 0 10px;
}

ul.ok.playlist-filter.controls h5:first-child {
	margin-top: 0;
}

ul.ok.playlist-filter.controls {
	top: 7em;
	padding: 0;
	display: flex;
	transition: 0.3s;
	position: fixed;
	padding: 20px 15px;
	border-radius: 15px;
	flex-direction: column;
	justify-content: center;
	background-color: #252830;
}

ul.ok.playlist-filter.controls:after {
	padding: 10px;
	position: absolute;
	transform: rotate(-90deg);
	background-color: #252830;
	font-family: Gilroy Extrabold;
}

ul.ok.playlist-filter li {
	margin: 0;
	padding: 0;
}

ul.ok.playlist-filter li:after {
	left: 3px;
	content: " |";
	color: firebrick;
	position: relative;
}

ul.ok.playlist-filter li:last-child:after {
	content: " ";
}

.li-position {
	gap: 0 10px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	border-bottom: 1px solid firebrick;
}

.sidenav .control.active {
	border-bottom: 4px solid firebrick;
	color: white;
	text-shadow: 5px -1px 20px white;
	font-weight: bold;
}

/* End */

/*Side Filters Style Left*/
.ok.playlist-filter.controls.left,
.ok.playlist-filter.controls.right {
	gap: 0;
	width: 13%;
}

.ok.playlist-filter.controls.left {
	left: -29.4em;
	align-items: flex-start;
}

.ok.playlist-filter.controls.right {
	right: -21em;
}

/*End*/

/*Side Filters Style Right*/
.ok.playlist-filter.controls.right .li-position {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}

ul.ok.playlist-filter li {
	text-transform: capitalize;
}

ul.ok.playlist-filter.controls.right h5,
ul.ok.playlist-filter.controls.right h6 {
	width: 100%;
	text-align: right;
}

/* End  */

/* Products SearchBox Popup */
#search-menu {
	left: 0;
	right: 0;
	opacity: 0;
	top: -20em;
	width: 100%;
	height: 18em;
	z-index: 9999;
	position: fixed;
	visibility: hidden;
	white-space: nowrap;
	transition: 0.5s;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0, rgba(0, 0, 0, 0.8) 50%, rgba(0, 0, 0, 0.01) 100%);
}

#search-menu.toggled {
	top: 0;
	opacity: 1;
	visibility: visible;
}

#search-menu .wrapper {
	padding: 0 1em;
	position: relative;
	margin: 2em auto 0;
}

#search-menu .wrapper input {
	width: 80%;
	border: none;
	display: block;
	margin: 0 auto;
	font-size: 3em;
	color: #bfbfbf;
	padding: 0 0 0.125em;
	background: 0 0;
	border-bottom: 3px solid #b22222;
}

#search-menu .wrapper input,
#search-menu .wrapper input::placeholder {
	text-align: center;
	font-family: Poppins;
}

#search-menu .wrapper button:focus,
#search-menu .wrapper input:focus {
	outline: 0;
}

#search-menu .wrapper #close {
	right: 0;
	top: -15px;
	width: 10%;
	border: none;
	display: block;
	font-size: 4em;
	color: #bfbfbf;
	position: absolute;
	background: 0 0;
	transition: 0.5s;
}

#search-icon:hover,
#search-menu .wrapper #close:hover {
	color: #b22222;
}

#search-icon {
	cursor: pointer;
	font-size: 17px;
	color: #bfbfbf;
	text-align: center;
	padding: 0 0.5em 0.25em;
	transition: 0.5s cubic-bezier(0.79, 0.37, 0.25, 1);
}

/* End */

.grid-container {
	margin: 60px auto;
}

.playlist-area {
	display: grid;
	margin: 0 auto;
	max-width: 100%;
	align-items: center;
	gap: 30px;
	justify-items: center;
	height: 100% !important;
	grid-template-rows: auto;
	grid-template-columns: repeat(auto-fill, minmax(min(100%, 12vw), 1fr));
}

/* Cards */
.mix {
	width: 100%;
	top: auto !important;
	left: auto !important;
	position: relative !important;
}

.playlist-item {
	transition: .5s;
	padding: 0 10px;
	position: relative;
	text-align: center;
	padding: 20px 15px;
	transition-timing-function: cubic-bezier(0.99, 1.62, 0.08, 1.47);
	border: 1px solid #383838;
	border-radius: 10px;
}

.playlist-item:hover {
	padding: 40px 15px 20px;
	border-radius: 15px;
	transform: scale(0.9, 0.9);
	background-color: #23282d;
	transition-timing-function: cubic-bezier(0, 0, 0.08, 1.47);
}

.color-tags {
	z-index: 1;
	left: 0;
	top: 0;
	display: flex;
	transition: 0.4s;
	position: absolute;
	flex-direction: column;
}

.color-tags span {
	color: white;
	width: 110px;
	font-size: 13px;
	/* margin: 0 0 6px; */
	padding: 1px 5px;
	font-weight: bold;
}

.color-tags span:nth-child(1) {
	background-color: #2264ad;
}

.color-tags span:nth-child(2) {
	background-color: #393f4c;
}

.color-tags span:nth-child(3) {
	background-color: #44008e;
}

.the-tag:after {
	display: none !important;
	width: 18.5px;
	display: block;
	position: absolute;
	margin: -24px 0 0 99px;
}

.the-tag:nth-child(1):after {
	content: url("data:image/svg+xml; utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 11 15'%3E%3Cpath d='M7.5,0,15,11H0Z' transform='translate(11) rotate(90)' fill='%232264ad'%3E%3C/path%3E%3C/svg%3E");
}

.the-tag:nth-child(2):after {
	content: url("data:image/svg+xml; utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 11 15'%3E%3Cpath d='M7.5,0,15,11H0Z' transform='translate(11) rotate(90)' fill='%23393f4c'%3E%3C/path%3E%3C/svg%3E");
}

.the-tag:nth-child(3):after {
	content: url("data:image/svg+xml; utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 11 15'%3E%3Cpath d='M7.5,0,15,11H0Z' transform='translate(11) rotate(90)' fill='%2344008e'%3E%3C/path%3E%3C/svg%3E");
}

.product-img {
	width: 100%;
	height: 170px;
	object-fit: contain;
	margin-bottom: 0;
	z-index: -2;
	position: relative;
}

.playlist-item h5 {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 10px auto 0;
	line-height: 1.2;
	font-size: clamp(12px, 1.1vw, 1.25em);
}

.playlist-item .price {
	margin: 0;
	font-size: clamp(12px, 1.1vw, 1em);
}

.price-store-sec {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 10px;
	justify-content: space-between;
	margin-top: 20px;
}

.stores {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.stores img {
	width: 25px;
	height: 25px;
	background-color: black;
	border: 2px solid red;
	border-radius: 50px;
	position: relative;
}

.stores img:first-child,
.stores img:nth-child(2) {
	margin-right: -12px;
}

.stores img:first-child {
	z-index: 3;
	border-color: #EFBF04 !important;
}

.stores img:nth-child(2) {
	z-index: 2;
	border-color: #C0C0C0;
}

.stores img:last-child {
	z-index: 1;
	border-color: #9d5b1e;
}

.stores span {
	padding-left: 5px;
}

/*End*/

/* Pagination */
.pagination {
	position: fixed;
	bottom: 3em;
	left: 0;
	right: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 3px solid firebrick;
	width: fit-content;
	margin: 5em auto 0;
	padding: 0;
	border-radius: 50px;
	overflow-x: hidden;
	box-shadow: 2px -3px 10px firebrick;
	z-index: 100;
	background-color: firebrick;
	gap: 2px;
}

.pagination li {
	display: flex;
	width: 100px;
	cursor: pointer;
	height: 40px;
	transition: .4s;
	background-color: black;
	justify-content: center;
	align-items: center;
	line-height: 1;
}

li.page.active {
	background-color: white;
	color: black;
	font-weight: 900;
	font-size: 21px;
	transition: .4s;
}

li.page.prev,
li.page.next {
	font-weight: bold;
	background-color: maroon;
}

/* Pagination End */

/* Slider Brands */
.div-brands {
	margin: 20px 70px 70px;
	overflow: hidden;
	height: 440px;
}

.brands-info {
	margin: 40px 0;
	text-align: center;
}

.brands-info h2 {
	font-size: clamp(2.1em, 3.7vw, 3.8em);
}

.brands-info p {
	margin: 0;
}

.owl-item {
	display: flex;
	justify-content: center;
}

.owl-item span {
	display: none;
	font-size: 0;
}

.owl-carousel .owl-stage {
	display: flex;
	align-items: center;
}

.brands {
	width: 77%;
	height: 150px;
	margin: 0 auto;
	position: relative;
	align-items: center;
	display: flex !important;
	background-image: linear-gradient(to right, black, firebrick, black);
}

.owl-carousel .owl-item img {
	filter: gray;
	height: auto;
	width: 200px;
	aspect-ratio: 2 / 1;
	object-fit: contain;
	filter: grayscale(100%);
	transition: all .5s ease-in;
	margin: 0 auto !important;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	/* Firefox 3.5+ */
}

.owl-carousel .owl-item img:hover {
	filter: none;
	filter: grayscale(0%);
	transform: scale(1.1);
	transition: all .6s ease-in-out;
}

.brands img.no-width {
	width: 115px !important;
}

.brands a {
	outline: none;
}

.brands-slide {
	top: 30px;
	display: table;
	margin: 0 auto;
	font-size: 30px;
	position: relative;
}

i.fas.fa-hand-rock {
	font-size: 40px;
}

button.owl-prev,
button.owl-next {
	border: none;
	cursor: pointer;
	outline: none !important;
	background-color: transparent;
}

.owl-nav {
	left: 0;
	right: 0;
	top: 11em;
	display: flex;
	margin: 0 auto;
	max-width: 20vw;
	position: absolute;
	justify-content: space-evenly;
}

button.owl-prev img,
button.owl-next img {
	width: 35px;
}

/* MixItUp Pagination */
.mixitup-page-list {
	display: table;
	position: relative;
	margin: 6em auto 0;
}

.mixitup-page-list button[type=button]:not(:disabled) {
	color: white;
	border: none;
	padding: 20px 70px;
	border-top: 3px solid firebrick;
	background-color: transparent;
}

button.mixitup-control.mixitup-control-active {
	font-weight: bold !important;
	background-color: firebrick !important;
}

.mixitup-page-list button:disabled,
.mixitup-page-list button[type=button]:not(:disabled),
.mixitup-page-stats {
	font-family: 'Poppins';
}

.mixitup-page-list button:disabled {
	color: white;
	width: 15em;
	border: none;
	cursor: not-allowed;
	background-color: transparent;
}

.mixitup-page-stats {
	margin-top: 20px;
	text-align: center;
}

/* .footer-container {z-index: -1;} */

/* Responsive Mode */
@media (max-width: 1920px) {
	.feature-presentation p {
		font-size: clamp(1em, 1.3vw, 1.1em);
	}

	.playlist-section {
		max-width: 1600px;
	}

	ul.ok.playlist-filter.controls {
		top: 9vh !important;
	}

	.ok.playlist-filter.controls.left,
	.ok.playlist-filter.controls.right {
		width: 300px !important;
	}

	ul.ok.playlist-filter.controls h5 {
		font-size: 16px;
		margin: 20px 0 5px;
	}

	.ok.playlist-filter li {
		font-size: 14px;
		line-height: 1.1;
	}

	.ok.playlist-filter li:last-child {
		padding: 0;
	}

	.playlist-area {
		gap: 25px 20px;
	}

	.color-tags span {
		width: 100px;
		font-size: 12px;
	}

	.playlist-item h5 {
		font-size: clamp(12px, 1.1vw, 1.1em);
	}

	.playlist-item h5 br {
		display: none;
	}

	.playlist-item .price {
		font-size: clamp(11px, 1.1vw, .85em);
	}

	.owl-carousel .owl-item img {
		width: 170px;
	}
}

@media (max-width: 1680px) {
	main {
		padding: 125px 4em 0;
	}

	.playlist-area {
		padding: 0 0 0 15em;
	}

	ul.ok.playlist-filter.controls h5 {
		margin: 10px 0 5px;
	}
}

@media (max-width: 1600px) {
	.pop-header {
		height: 140px;
	}

	.playlist-area {
		gap: 30px 20px;
		grid-template-columns: repeat(auto-fill, minmax(min(100%, 15em), 1fr));
	}

	.product-img {
		height: 170px;
	}
}

@media (max-width: 1440px) {
	.playlist-filter {
		gap: 1.3vw;
	}

	.playlist-area {
		gap: 20px;
	}

	.stores img {
		width: 22px;
		height: 22px;
	}

	.stores img:first-child,
	.stores img:nth-child(2) {
		margin-right: -8px;
	}

	.stores span {
		padding-left: 1px;
		font-size: 13px;
	}
}

@media (max-width: 1300px) {
	.feature-presentation {
		align-items: center;
		flex-direction: column;
	}

	.feature-presentation h1,
	.feature-presentation p {
		text-align: center;
	}

	.feature-presentation h1 {
		justify-content: center;
		font-size: clamp(25px, 3vw, 3.8em);
	}

	.feature-presentation p {
		margin: 5px auto 15px;
	}

	.playlist-filter {
		align-items: center;
		justify-content: center;
		justify-content: space-around;
	}

	ul.ok.playlist-filter.controls h5 {
		font-size: 14px;
	}

	.ok.playlist-filter li {
		font-size: 13px;
	}

	.feature-side:first-child,
	.feature-side:last-child {
		width: 100%;
	}

	.product-img {
		height: 120px;
	}

	.mixitup-page-list button[type=button]:not(:disabled) {
		padding: 20px 25px;
	}

	.mixitup-page-list button:disabled {
		width: 9em;
	}
}

@media (max-width: 1200px) {
	.feature-presentation {
		gap: 1vw;
	}

	.playlist-area {
		padding: 0 10px;
	}

	.pagination li {
		width: 60px;
	}

	li.page.prev,
	li.page.next {
		width: fit-content;
		padding: 0 15px;
		font-size: 14px;
	}

	.div-brands {
		margin: 70px 50px;
	}
}

@media (max-width: 1024px) {
	.playlist-container {
		padding: 0 2em;
	}

	.playlist-item:hover {
		padding: 25px 15px;
		transition-timing-function: cubic-bezier(0, 0, 0.08, 1.47);
	}

	.the-tag:after {
		width: 12.4px;
		margin: -15.3px 0 0 69.9px;
	}

	.grid-container {
		margin: 40px auto 60px;
		max-width: 80%;
	}

	.color-tags span {
		width: 90px;
		font-size: 11px;
		padding: 1px 5px;
		margin: 0;
	}

	.product-img {
		height: 100px;
		padding: 0 10px;
		aspect-ratio: 2 / 1;
	}

	.total-products {
		text-align: center;
		margin: 30px 0 0;
	}
}

@media (max-width: 991px) {
	.playlist-filter li {
		display: block;
		max-width: 100%;
		white-space: nowrap;
		padding: 10px 3px 16px;
		text-overflow: ellipsis;
		overflow: hidden !important;
	}

	.playlist-filter {
		padding-left: 0;
		text-align: left;
	}

	.playlist-area {
		gap: 30px 20px;
		grid-template-columns: repeat(auto-fill, minmax(min(100%, 46%), 1fr));
	}

	.playlist-section {
		max-width: 100%;
	}

	.playlist-area br {
		display: none;
	}
}

@media (max-width: 800px) {
	.playlist-filter {
		flex-wrap: wrap;
		gap: 10px;
		justify-content: center;
	}

	.playlist-filter li {
		padding: 0px 3px;
	}

	.grid-container {
		max-width: 100%;
	}

}

@media (max-width: 600px) {
	main {
		padding: 6em 15px 0;
	}

	.feature-presentation p {
		font-size: 13px;
	}

	.playlist-section {
		padding: 0;
	}

	.playlist-filter {
		flex-wrap: wrap;
		margin: 0px auto;
	}

	.open-side-nav span {
		font-size: 17px;
	}

	.playlist-container {
		padding: 0;
	}

	.open-side-nav span {
		font-size: 16px;
		background-color: firebrick;
	}

	.ok.playlist-filter.controls.left {
		align-items: flex-start;
	}

	.ok.playlist-filter.controls.right {
		align-items: flex-end;
	}

	.sidenav-header .closebtn {
		font-size: 30px;
	}

	ul.ok.playlist-filter.controls h5 {
		font-size: 13px;
	}

	.playlist-filter li {
		padding: 0 5px;
		font-size: 12px;
	}

	.grid-container {
		margin: 40px auto;
	}

	.playlist-area {
		padding: 0;
		gap: 15px;
		grid-template-columns: repeat(auto-fill, minmax(min(100%, 45%), 1fr));
	}

	.playlist-item:hover {
		padding: 15px 10px;
	}

	.color-tags {
		opacity: 1;
	}

	.color-tags span {
		width: 80px;
		font-size: 9px;
		/* font-size: 10px; */
		margin: 0;
		padding: 1px 4px;
	}

	.the-tag:after {
		width: 13.1px;
		margin: -16.3px 0 0 75.4px;
	}

	.product-img {
		/* height: 100px; */
		margin-bottom: 0;
		padding: 10px 5px;
	}

	.playlist-item h5 {
		margin: 0 auto;
		max-width: 100%;
	}

	.playlist-item h5 br {
		display: none;
	}

	.playlist-item .price {
		text-align: left;
		line-height: 1;
	}

	.pagination {
		width: 90%;
		margin: 0 auto;
		bottom: 0.6em;
		margin: 0em auto 0;
	}

	li.page.prev,
	li.page.next {
		width: fit-content;
		padding: 0 5px;
		font-size: 10px;
	}

	.pagination li {
		width: 100%;
		height: 25px;
	}

	li.page.active {
		font-size: 15px;
	}

	.div-brands {
		display: none;
	}

	/* Ads Style */
	.desk-4d {
		display: none;
	}

	.mobile-4d {
		display: block;
	}

	.publi-space {
		margin: 30px auto !important;
	}

	.footer-container {
		padding-bottom: 3em;
	}
}

@media (max-width: 330px) {
	.playlist-filter li {
		font-size: 11px;
	}
}